Bug 1769949 - Build tests fail using github.com/openshift/ruby-hello-world repo
Summary: Build tests fail using github.com/openshift/ruby-hello-world repo
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.3.0
Assignee: Adam Kaplan
QA Contact: wewang
URL:
Whiteboard:
Depends On:
Blocks: 1769950 1769951 1769952 1772104 1775782
TreeView+ depends on / blocked
 
Reported: 2019-11-07 18:53 UTC by Adam Kaplan
Modified: 2020-01-23 11:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1769950 1772104 (view as bug list)
Environment:
Last Closed: 2020-01-23 11:11:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:12:09 UTC

Description Adam Kaplan 2019-11-07 18:53:42 UTC
Additional info:
https://github.com/openshift/origin/pull/24100

Comment 2 wewang 2019-11-11 06:39:30 UTC
Since it's e2e changes, checked tests, no related build repo issue
version: 
4.3.0-0.nightly-2019-11-11-032951 	https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-ocp-installer-e2e-aws-4.3/287

Comment 4 errata-xmlrpc 2020-01-23 11:11:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.